<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客関連資産償却費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客関連資産償却費、キャッシュ・フロー計算書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客関連資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客関連資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役（監査等委員を除く）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役（監査等委員を除く） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">契約負債の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">契約負債の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MarutaHideakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">丸田　英明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MarutaHideakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">丸田　英明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MiuraHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">三浦　洋司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MiuraHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">三浦　洋司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">宮嵜　智明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">宮嵜　智明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">受注損失引当金繰入額の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受注損失引当金繰入額の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label" xlink:role="http://www.xbrl.org/2003/role/label">社外取締役（監査等委員）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">社外取締役（監査等委員） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus_label" xlink:role="http://www.xbrl.org/2003/role/label">剰余金の配当に伴う利益準備金の積立て</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">剰余金の配当に伴う利益準備金の積立て</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">瀬之口　直宏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">瀬之口　直宏 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_TsujimuraKunioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">辻村　都雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_TsujimuraKunioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">辻村　都雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_WatanabeAyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡辺　絢</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_WatanabeAyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡辺　絢 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_WatanabeRyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡邉　良</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_WatanabeRyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡邉　良 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_YamamotoOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山元　理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_YamamotoOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山元　理 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_YonetsuKenichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">米津　健一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E35821-000_YonetsuKenichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">米津　健一 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF" xlink:label="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA" xlink:label="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember" xlink:label="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E35821-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_MarutaHideakiMember" xlink:label="jpcrp030000-asr_E35821-000_MarutaHideakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_MiuraHiroshiMember" xlink:label="jpcrp030000-asr_E35821-000_MiuraHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember" xlink:label="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:label="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:label="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus" xlink:label="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E35821-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember" xlink:label="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E35821-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_TsujimuraKunioMember" xlink:label="jpcrp030000-asr_E35821-000_TsujimuraKunioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_WatanabeAyaMember" xlink:label="jpcrp030000-asr_E35821-000_WatanabeAyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_WatanabeRyoMember" xlink:label="jpcrp030000-asr_E35821-000_WatanabeRyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_YamamotoOsamuMember" xlink:label="jpcrp030000-asr_E35821-000_YamamotoOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E35821-000_2023-06-30_02_2024-09-25.xsd#jpcrp030000-asr_E35821-000_YonetsuKenichiMember" xlink:label="jpcrp030000-asr_E35821-000_YonetsuKenichiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF" xlink:to="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF" xlink:to="jpcrp030000-asr_E35821-000_AmortizationOfCustomerRelationshipCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E35821-000_CustomerRelatedAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E35821-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember" xlink:to="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember" xlink:to="jpcrp030000-asr_E35821-000_DirectorsExcludingAuditCommitteeMembersMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E35821-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E35821-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E35821-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E35821-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MarutaHideakiMember" xlink:to="jpcrp030000-asr_E35821-000_MarutaHideakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MarutaHideakiMember" xlink:to="jpcrp030000-asr_E35821-000_MarutaHideakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E35821-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MiuraHiroshiMember" xlink:to="jpcrp030000-asr_E35821-000_MiuraHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MiuraHiroshiMember" xlink:to="jpcrp030000-asr_E35821-000_MiuraHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember" xlink:to="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember" xlink:to="jpcrp030000-asr_E35821-000_MiyazakiTomoakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="jpcrp030000-asr_E35821-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:to="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:to="jpcrp030000-asr_E35821-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E35821-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus" xlink:to="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus" xlink:to="jpcrp030000-asr_E35821-000_ProvisionOfLegalRetainedEarningsByDividendsFromSurplus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E35821-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E35821-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E35821-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember" xlink:to="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember" xlink:to="jpcrp030000-asr_E35821-000_SenokuchiNaohiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E35821-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E35821-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_TsujimuraKunioMember" xlink:to="jpcrp030000-asr_E35821-000_TsujimuraKunioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_TsujimuraKunioMember" xlink:to="jpcrp030000-asr_E35821-000_TsujimuraKunioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_WatanabeAyaMember" xlink:to="jpcrp030000-asr_E35821-000_WatanabeAyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_WatanabeAyaMember" xlink:to="jpcrp030000-asr_E35821-000_WatanabeAyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_WatanabeRyoMember" xlink:to="jpcrp030000-asr_E35821-000_WatanabeRyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_WatanabeRyoMember" xlink:to="jpcrp030000-asr_E35821-000_WatanabeRyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_YamamotoOsamuMember" xlink:to="jpcrp030000-asr_E35821-000_YamamotoOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_YamamotoOsamuMember" xlink:to="jpcrp030000-asr_E35821-000_YamamotoOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_YonetsuKenichiMember" xlink:to="jpcrp030000-asr_E35821-000_YonetsuKenichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E35821-000_YonetsuKenichiMember" xlink:to="jpcrp030000-asr_E35821-000_YonetsuKenichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>